package com.bonus.canteen.core.report.datascreen.vo;

import com.bonus.canteen.core.common.utils.SysUtil;
import io.swagger.annotations.ApiModelProperty;

public class DatascreeDishesDetailVO {
   @ApiModelProperty("菜品名称")
   private String dishesName;
   @ApiModelProperty("菜品图片")
   private String imageUrl;

   public String getImageUrl() {
      return SysUtil.getCutFileUrl(this.imageUrl);
   }

   public String getDishesName() {
      return this.dishesName;
   }

   public void setDishesName(final String dishesName) {
      this.dishesName = dishesName;
   }

   public void setImageUrl(final String imageUrl) {
      this.imageUrl = imageUrl;
   }

}
